button.list-group-item {
  border-left: 0;
  border-right: 0;
}

.value-map-list {
  .list-group-item {
    background: transparent;
    border-left: 0;
    border-right: 0;

    &.active {
      background: $secondary;
      border-color: $gray-600;
    }
  }
}

.value-options {
  .btn-add + .liquid-container {
    width: 100%;
  }
}

.value-options, .attributes-value-date {
  background-color: var(--bs-body-bg);
  border: var(--bs-border-width) solid var(--bs-border-color);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border-radius: var(--bs-border-radius);
  overflow: hidden;

  &:focus,
  &:focus-within {
    color: $input-focus-color;
    background-color: $input-focus-bg;
    border-color: $input-focus-border-color;
    outline: 0;
    box-shadow: $input-focus-box-shadow;
  }
}
